package com.bonus.sgzb.base.service;

import com.bonus.sgzb.base.domain.MaTypeHisPrice;

import java.util.List;

public interface MaTypeHisPriceService {
     public List<MaTypeHisPrice> getTypeHisPrice(MaTypeHisPrice maTypeHisPrice);

     public int typeHisPriceAdd(MaTypeHisPrice maTypeHisPrice);

     public int remove(Long[] typeIds);

     public int updateTypeHisPrice(MaTypeHisPrice maTypeHisPrice);
}
